* MySurvey Administration Module  configuration file
VERSIONDATE::10/04/2018

*******************************************************************************************
* MySurvey dynamic variables definition
* 
* <APPLICATION_PATH> 	: application path 
* <PROJECT_PATH> 	: project path that is defined by the  launch file
* <PROJECT_NAME> 	: project name that is defined in the launch file
* <PROJECT_OWNER> 	: project owner that is defined in the launch file
* <PROJECT_UUID> 	: project GUID that is defined in the launch file
* <HOSTUSER_HOMEPATH> 	: user home path from the computer's operating system ("my documents")
* <HOSTUSER_NAME> 	: Operating System User name
* <HOSTCOMPUTER_NAME> 	: Computer name
* <USER_NAME> 		: MySurvey User Login name (default is the same as OS, but may be changed by user)
* <USER_PATH> 		: complete user path for a mySurvey project (including the folders that mySurvey may add automatically)
*
* Windows environment variables samples
*
* %APPDATA% 		: this will adress the appdata\roaming folder of the user
* %LOCALAPPDATA% 	: this will adress the appdata\local folder of the user
* %PUBLIC% 		: this will adress the users\public folder (for sharing purpose ?)
*
*
* value starting with the "+" sign, means the user is not allowed to change them  
* new variable may be created by writing adding a "+" sign before the key 
*******************************************************************************************

* location of the application's log access files 
* APPLICATION_ACCESSLOG_PATH::<APPLICATION_PATH>\APPLOGS\

* default User name is the current logged user name. "+" sign disables the change of User's name
USER_NAME::+<HOSTUSER_NAME>

* location of the user's settings 
HOSTUSER_SETTINGPATH::%APPDATA%

* location of the user's default path. 
USER_BASEPATH::<HOSTUSER_HOMEPATH>
* USER_BASEPATH::%LOCALAPPDATA% 

* location of the user's log files 
* USER_LOG_PATH::<USER_PATH>\LOGS\

* location of the user's documents path. Place where will be saved the project edited configuration and licences
USER_DOCUMENTSPATH::<USER_BASEPATH>
